CAX玩家論壇  

返回   CAX玩家論壇 > 技術討論區 > AutoDesk > AutoDesk 問題區
註冊 論壇輔助說明 會員名單 行事曆事件 標記討論區已讀 統計

回覆
 
主題工具
舊 2013-11-28   #1
Saber
助理工程師
 
註冊日期: 2009-09-19
文章: 38
聲望力: 0
聲望: 10 Saber 正向着好的方向發展
預設 模型空間中的不明物件

被這問題困擾一陣子了 , 模型空間中有一個不明物件 , 於某些比例看得到 ,
但要放大檢視時確消失了 , 但它確實存在著 , 當連點滑鼠中央鍵兩次可檢視
整個圖面時 , 它就卡在一個邊角 , 表示系統確實將它當成一個物件 ,
只有將所屬圖層隱藏時它才會暫時消失, 傷透腦筋!

cad文字圖層的不明物件-20131128.jpg
Saber 目前離線   回覆時引用此篇文章
舊 2013-11-28   #2
Saber
助理工程師
 
註冊日期: 2009-09-19
文章: 38
聲望力: 0
聲望: 10 Saber 正向着好的方向發展
預設

附上dwg檔 .

cad文字圖層的不明物件-20131128.zip
Saber 目前離線   回覆時引用此篇文章
舊 2013-11-29   #3
Francis
西獨
 
Francis 的頭像
 
註冊日期: 2007-08-17
文章: 1137
聲望力: 19
聲望: 199 Francis 是一位成功的新星Francis 是一位成功的新星
預設

存在2個只含空格的文字。
以下是讓不明物體現身的動畫。

此文章於 2013-11-29 12:04 PM 被 Francis 編輯.
Francis 目前離線   回覆時引用此篇文章
舊 2013-11-29   #4
阿瑋
社會不新鮮人
 
阿瑋 的頭像
 
註冊日期: 2007-08-16
住址: 台南
文章: 2753
聲望力: 31
聲望: 537 阿瑋 已經是超級明星了阿瑋 已經是超級明星了阿瑋 已經是超級明星了阿瑋 已經是超級明星了阿瑋 已經是超級明星了阿瑋 已經是超級明星了
預設

引用:
作者: Francis 檢視文章
存在2個只含空格的文字。
以下是讓不明物體現身的動畫。
大師出手~牛鬼蛇神無所遁形
阿瑋 目前離線   回覆時引用此篇文章
舊 2013-11-29   #5
Saber
助理工程師
 
註冊日期: 2009-09-19
文章: 38
聲望力: 0
聲望: 10 Saber 正向着好的方向發展
預設

感謝 Francis 兄的回覆 , 但我不論游標如何點選都無法點選到該物件 ,
看您的視頻好像可直接點選 , 還是需要什麼方法呢 ?
Saber 目前離線   回覆時引用此篇文章
舊 2013-11-30   #6
Francis
西獨
 
Francis 的頭像
 
註冊日期: 2007-08-17
文章: 1137
聲望力: 19
聲望: 199 Francis 是一位成功的新星Francis 是一位成功的新星
預設

引用:
作者: Saber 檢視文章
感謝 Francis 兄的回覆 , 但我不論游標如何點選都無法點選到該物件 ,
看您的視頻好像可直接點選 , 還是需要什麼方法呢 ?
沒用到指令,直接點選的。
Francis 目前離線   回覆時引用此篇文章
舊 2013-11-30   #7
Saber
助理工程師
 
註冊日期: 2009-09-19
文章: 38
聲望力: 0
聲望: 10 Saber 正向着好的方向發展
預設

我是用 2006繁中版的 , 不知Francis 兄的版本是哪一版. ,
我用圈選 , 左圈右圈 , 點選什麼的都選不到 ,
只能用移動獲刪除時 , 在指令列下全選指令才可以 , 傷透腦筋了.
Saber 目前離線   回覆時引用此篇文章
舊 2013-12-01   #8
Francis
西獨
 
Francis 的頭像
 
註冊日期: 2007-08-17
文章: 1137
聲望力: 19
聲望: 199 Francis 是一位成功的新星Francis 是一位成功的新星
預設

非LT版本的話,在指令行輸入以下語句,即可選取只存在空格的文字。
(ssget "x"'((1 . " ")))
Francis 目前離線   回覆時引用此篇文章
舊 2013-12-02   #9
Saber
助理工程師
 
註冊日期: 2009-09-19
文章: 38
聲望力: 0
聲望: 10 Saber 正向着好的方向發展
預設

感謝 Francis 兄的幫忙 , 終於解決此心腹大患 .

自己的圖檔沒發生過這問題 , 但最近因某工程而

以業主提供的圖檔修改的圖有許多張有這困擾,

終於可輕鬆解決了 .


=====================================
由於末學實在太欠缺了 , 一開始直接將指令複製在指令列後按enter ,

結果當然無法去點選 , 但原來正確作法是先下動作(刪除或移動等等),

再下指令即可自動選取空白文字 . 進行動作了.
Saber 目前離線   回覆時引用此篇文章
舊 2013-12-02   #10
judyyai
AC小志工
 
judyyai 的頭像
 
註冊日期: 2010-06-03
文章: 3163
聲望力: 13
聲望: 42 judyyai 身上有一圈迷人的光環哦
預設

看到悶哥的圖片
不是AutoCAD
顯示 ares commander edition
去網路查詢 好像是這套Graebert ARES Commander Edition 請問對嗎?

另外,此人發問的檔案 我剛剛下載 開啟
我用2010 輸入 悶哥指導的指令~ (ssget "x"'((1 . " ")))
還是選不到它 不知道是甚麼原因...

後來~才知道 要先下指令 然後在選取的地方 輸入(ssget "x"'((1 . " ")))
這樣才可以選到東西~


指令: e
ERASE
選取物件: (ssget "x"'((1 . " ")))
<Selection set: 2>
找到 2 個
__________________
多爬文!可長知識,吸收新知識同時,要努力不停練習,學會運用,那這可貴的知識就是自己的

此文章於 2013-12-02 09:17 PM 被 judyyai 編輯.
judyyai 目前離線   回覆時引用此篇文章
回覆


目前檢視此主題的會員: 1 (0 位會員和 1 位遊客)
 
主題工具

發表文章規則
不可以發表新主題
不可以回覆主題
不可以上傳附件
不可以編輯您的文章

開啟 vB 代碼
關閉 HTML 程式碼
論壇跳轉


所有時間均為中原標準時間。現在的時間是 10:55 PM


Powered by vBulletin® 版本 3.6.7
版權所有 ©2000 - 2018,Jelsoft Enterprises Ltd.